.ml25{margin-left:25px;}.mb1a{margin-bottom:10px !important;}.w620{width:620px;}.mt2a{margin-top:20px !important;}
/*new-oto*/
.clear{clear:both;}
.bread-c{margin-bottom:20px;}
.advertorial-tag{font-family:'opensans-sb',Arial, Helvetica, sans-serif;color:#ec5e38;}
.widget-news-list-img{position:relative;}
.advertorial-tag-rek{position:absolute;top:0;left:0;background-color:#ec5e38;font-family:'opensans',Arial, Helvetica, sans-serif;font-size:12px;color:#fff;padding:2px 5px;}
.brandz-tag-rek{position:absolute;top:0;left:0;background-color:#22add6;font-family:'opensans',Arial, Helvetica, sans-serif;font-size:12px;color:#fff;padding:2px 5px;}
.advertorial-tag-rek a,.brandz-tag-rek a{color:#fff !important;}
.brandz-tag-wrapper{background-color:#F5F5F5;padding:10px;margin-bottom:20px;}
.brandz-tag-wrapper p{color:#22add6 !important;margin:0 !important;font-family:'opensans-sb',Arial, Helvetica, sans-serif;font-size:16px;}
.brandz-tag-wrapper span{font-family:'opensans',Arial, Helvetica, sans-serifr;font-size:13px;display:block;}
.brandz-logo-wide,.brandz-logo-potrait{margin:10px 0 0 0;}
.brandz-logo-wide,.brandz-logo-wide img{width:130px;height:40px;overflow:hidden;}
.brandz-logo-potrait,.brandz-logo-potrait img{width:40px;height:40px;overflow:hidden;}
.bj-brandz-tag{display:inline;margin-left:10px;font-size:12px !important;color:#22add6 !important;font-weight:normal !important;font-family:'opensans',Arial, Helvetica, sans-serif !important;}
.bj-adv-tag{display:inline;margin-left:10px;font-size:12px !important;color:#ec5e38 !important;font-weight:normal !important;font-family:'opensans',Arial, Helvetica, sans-serif !important;}
.ml0{margin-left:0;}
.list-news ul li{margin-bottom:10px;}

/*tekno*/
.margin-tekno{margin:10px 0 10px 25px;}
.artikel_terkait ul li a{display:inline !important;}
/*news*/
.rekomendasi .thumb{position:relative;}
.baca-news-brandz p{margin:0 !important;}
.baca-news-brandz{background-color:#fff !important;}
/*index-kompas*/
.img-holder{position:relative;}
/*mobile-kompas*/
.imgHL{position:relative;padding-top:0 !important;}
.bacaJuga ul li{display:block;margin-bottom:5px;padding-bottom:5px;}
.bacaJuga ul li a{display:inline !important;}